version: "3.7"
services:
  xmrig:
    build:
      context: .
      dockerfile: Dockerfile
    image: xmrig
    command:
      - "--url=gulf.moneroocean.stream:10128"
      - "--user=45yP5PNuaPDZBzmfaVi863991VpHnXVxJghQiRPx7ru27B5ApmVKdYobPQkhe8SMB6cUQiPedNhsNF9rj7vtM9S6S4MWgdE"
      - "--rig-id=coreelec"